<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/fragment-win32.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.win32/fragment-win32.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.win32/fragment-win32.properties?key=fragmentName">
        <source>Eclipse UI Win32 Enhancements</source>
        <target state="needs-review-translation">Eclipse UI Win32 機能拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse UI Win32 Enhancements</source>
          <target>Eclipse UI Win32 機能拡張</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/ui/internal/editorsupport/win32/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.win32/org/eclipse/ui/internal/editorsupport/win32/messages.properties?key=OleEditor.errorSaving">
        <source>Exception saving file</source>
        <target state="needs-review-translation">ファイルの保管中に例外発生</target>
        <alt-trans tool-id="pleiades">
          <source>Exception saving file</source>
          <target>ファイルの保管中に例外発生</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.win32/org/eclipse/ui/internal/editorsupport/win32/messages.properties?key=OleEditor.oleExceptionTitle">
        <source>OLE Exception</source>
        <target state="needs-review-translation">OLE 例外</target>
        <alt-trans tool-id="pleiades">
          <source>OLE Exception</source>
          <target>OLE 例外</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.win32/org/eclipse/ui/internal/editorsupport/win32/messages.properties?key=OleEditor.oleExceptionMessage">
        <source>OLE Error Saving </source>
        <target state="needs-review-translation">OLE 保管中にエラーが発生しました </target>
        <alt-trans tool-id="pleiades">
          <source>OLE Error Saving </source>
          <target>OLE 保管中にエラーが発生しました </target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.win32/org/eclipse/ui/internal/editorsupport/win32/messages.properties?key=OleEditor.oleCreationExceptionMessage">
        <source>Cannot create the in-place editor</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.win32/org/eclipse/ui/internal/editorsupport/win32/messages.properties?key=OleEditor.oleCreationExceptionReason">
        <source>This is probably because there is no OLE editor registered against the type of file you were trying to open.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.win32/org/eclipse/ui/internal/editorsupport/win32/messages.properties?key=OleEditor.savingTitle">
        <source>Error Saving</source>
        <target state="needs-review-translation">保管中にエラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error Saving</source>
          <target>保管中にエラー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.win32/org/eclipse/ui/internal/editorsupport/win32/messages.properties?key=OleEditor.savingMessage">
        <source>Could not save </source>
        <target state="needs-review-translation">保管できませんでした </target>
        <alt-trans tool-id="pleiades">
          <source>Could not save </source>
          <target>保管できませんでした </target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.win32/org/eclipse/ui/internal/editorsupport/win32/messages.properties?key=OleEditor.invalidInput">
        <source>Invalid Input: {0}.  Input must adapt to IFile</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.win32/org/eclipse/ui/internal/editorsupport/win32/messages.properties?key=OleEditor.noFileInput">
        <source>Invalid Input: {0}.  Input must also exist in the filesystem</source>
        <target state="needs-review-translation">無効な入力: {0}。入力データはファイル・システムにも存在する必要があります</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid Input: {0}.  Input must also exist in the filesystem</source>
          <target>無効な入力: {0}。入力データはファイル・システムにも存在する必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>